Project

General

Profile

Actions

Bug #27193

closed

Make JS deprecation warning require explicit version

Added by Amir Fefer almost 5 years ago. Updated almost 5 years ago.

Status:
Closed
Priority:
Normal
Assignee:
Category:
JavaScript stack
Target version:
-
Difficulty:
Triaged:
No
Fixed in Releases:
Found in Releases:
Actions

Also available in: Atom PDF